﻿@charset "utf-8";
@media (min-width: 576px){

}
@media (min-width: 768px){

}
@media (min-width: 992px){

}
@media (max-width: 1800px) {
    .footer .tep1:last-child {
        width: 20%;
    }
    .director_c .tit p.tx_t {
        left: 1px;

    }
    .footer .new_flower4 {
        top: 71px;
    }
    .new_flower.new_flower2 img {
        width: 14%;
    }
  
  
    .new_flower img {
        width: 80%;
        margin:0 0 0 auto;
     
    }
    .new_flower.new_flower4 img {
        width: 14%;
    }

    .footer .copyrights {
        padding-right: 0;
    }
    .footer-bottom .container {
        width: auto;
        padding-left: 0;
    }


   body.home   .banner .bann_tit {
        top: 25%;
        padding: 50px 0 40px;
     
    }
    body.home   .banner .bann_tit:after {
        height: 105px;
    }
    body.home    .banner .bann_tit:before {
        height: 185px;
    }

    body.home   .banner .bann_tit h3 {
        letter-spacing: 11.9px;
    }
}
@media (max-width: 1400px) {
  .home_worl h3 {
	margin: 0px 0px 50px 60px;
}
home_worl .wo_left {
    padding-right: 3%;
}	
	
	.director_c .tit p.tx_t {
        left: -1px;
    }
	    .director_c .tit .pic {
			width:75%;
			margin:0 auto;
    }
	.director_c .tit h4 {
    margin-bottom: 10px;
}
	
	
}

    @media (max-width: 1199px) {
		.footer .new_flower4 {
    top: 111px;
}
		.new_flower.new_flower3    img{
			    width: 70%;
			
			}
        .director_c .tit p.tx_t {
            left: 5px;
        }
        .director_c .tit .pic{
            padding-left:5%;
        }


        .header .navbar .container-fluid {
            width: 100%;
        }
	  .home_worl .wo_left {
            padding-left: 45px;
        }

      .home_worl .wo_left,
        .home_worl .wo_right {
            width: 50%;
        }
	  .home_worl h3 {
            writing-mode: unset;
            text-orientation: unset;
            margin: 0px auto 20px;
            letter-spacing: 2px;
        }
    }

    @media (max-width: 991px) {
		.new_flower.new_flower3 {
   
    bottom: -210px;
 
}
		.new_flower.new_flower3 img {
    width: 50%;
}
        .footer .foo-sit {
            padding-top: 0;
            margin-bottom: 40px;
        }
        .footer .footer_right,
        .footer .footer_left {
            width: 100%;
        }
        .footer  .d-flex {
            justify-content: flex-start;
            flex-wrap: wrap;
        }
     
        body.home .navbar.newtop .navbar-collapse > .navbar-nav:before {
            top: -90px;
        }

   

        .new_flower4 img,
        .new_flower3 img,
        .new_flower img {
            width: 120px;
        }

        .footer .tep1:last-child {
            width: 20%;
        }

        .navbar.newtop .navbar-collapse > .navbar-nav:before {
            top: -999px;
            bottom: 0;
        }

        .navbar .navbar-collapse > .navbar-nav:before {
            left: -999px;
        }

        body.home .navbar.newtop .navbar-brand,
        .navbar.newtop .navbar-brand,
        .navbar .navbar-brand {
            margin: 10px 0 5px;
        }

        body.home .header .navbar.newtop .small-btn-box,
        body.home .navbar.newtop .navbar-collapse {
            margin-top: 0;
        }

        .header .navbar.newtop .small-btn-box,
        .navbar.newtop .navbar-collapse,
        .header .navbar .small-btn-box,
        .navbar .navbar-collapse {
            margin-top: 0;
        }

        body.home .banner .bann_tit {
            top: 30%;
        }
        .home_space .tit h3 {
            font-size: 1.5rem;
        }
  
    
    }

@media (max-width: 767px) {

.footer .footer_content.fc_seperate_bottom .footer-bottom .copyrights-info {
    padding: 20px 0 20px;
}

.new_flower{
	top:-90px;
	}	
	
.director_c .tit p {
    padding-top: 12px;
}
.director_c .tit h4 span {
	padding:6px 0 0 8px ;
}


.director_c .tit h4{
	padding-left:60px;
	}
.director_c .tit .pic {
    padding-left: 0;
    width: 75%;
    margin: 20px auto 0 auto;
}
 .director_c .tit p.tx_t {
    left: 6%;
	top:60px;
	line-height:15px;
}
	   
	   .director_c .tit .pic {
			padding-left:0; 
		}

	    .director_c {
            padding: 0 0 3%;
        }
        .new_flower.new_flower2 {
              top: 0%;
      
        }
        .new_flower.new_flower2 img {
            width: 130px;
        }
        .footer .footer_left label {
            font-size: 12px;
            width: 20px;
        }
        .director_c .tit h4 span {
            left: 13px;
        
        }
        .director_c   .slick-dots {
            bottom: -14px;
        }
    
  
        .btn.btn-primary {
            padding: 4px 21px;
            font-size: 0.75rem;
        }
            .new_flower img {
        }
        .director_c .tit h4 span:before {
            left: -11px;
            top: -9px;
            width: 53px;
            height: 53px;
            background-size: cover;
        }
        .footer .footer_content.fc_seperate_bottom {
            padding: 10px 0 0;
        }

        .home_worl h3 {
            letter-spacing: 0px;
            padding-top: 20px;
        }
        .home_worl .wo_left, .home_worl .wo_right {
            width: 100%;
        }
        .home_worl .d-flex,
        .home_space .d-flex {
            flex-wrap: wrap;
        }
        .footer .new_flower4 {
          top: 35px;
        }

        .header .navbar {
            position: fixed;
        }

        .side .h3 {
            margin-top: 20px;
        }

        .side .filter-title .collapsed-btn, .side .filter-sidebar.multiple-collapse .collapsed-btn {
            font-size: 16px;
        }

        .side .h3 .txt-tw {
            font-size: 20px;
        }

        .article-grid .item .info .date {
            font-size: 12px;
        }

        .article-grid.ar-img .item .info {
            padding: 10px 0;
        }

        .article-grid .item .info .kind a {
            font-size: 12px;
            padding: 1px 7px;
        }

        .article-grid.ar-img .item .info .desc, .article-grid.ar-img .item .info .title, .article-grid.ar-img .item .info .desc a, .article-grid.ar-img .item .info .title a {
            font-size: 14px;
        }

        .product .gallery-list .item .title {
            font-size: 14px;
        }

        .product .gallery-list .item .info {
            padding: 0;
            margin-top: 0 !important;
        }

        .header .btn-group.lang .dropdown-item {
            padding: 6px 19px;
            font-size: 12px;
        }

        .footer .fot_sitemp ul li a:before {
            left: 4px;
            top: 15px;
            width: 4px;
        }

        .footer .footer_content.fc_seperate_bottom .footer-bottom {
            margin-top: 30px;
        }

        footer .footer_content.fc_seperate_bottom {
            padding: 17px 0 0;
        }

        .footer ul li a {
            padding: 0 4px;
            font-size: 12px;
        }

        .footer h4, .footer a.ti_p {
            margin-bottom: 0;
        }

        .footer a.ti_p {
            padding: 0 6px 0 0;
            display: inline-block;
            font-size: 12px;
        }

        .flex-column {
            flex-direction: unset !important;
        }

        .footer .fot_sitemp .d-flex {
            flex-wrap: wrap;
            justify-content: unset;
        }

        .footer .tep1:last-child {
            width: 100%;
            border-bottom: none;
            margin-bottom: 0;
            padding-bottom: 0;
        }

        .footer .tep1 {
            width: 100%;
            margin-bottom: 20px;
            border-bottom: 1px solid #707070;
            padding-bottom: 20px;
        }

        .bsnav-mobile .navbar-nav .nav-item .navbar-nav .nav-link:hover {
            background-color: #fff;
            color: #000;
        }

        .bsnav-mobile .navbar-nav .nav-item .navbar-nav {
            background: #94a07c42;
        }

        .header .navbar-nav.navbar-mobile > .nav-item > .nav-link:before {
            left: 2px;
            top: 16px;
            display: none;
        }

        .bsnav-mobile .navbar-nav .nav-item .nav-link {
            padding: 20px 0px 20px;
            border-bottom: solid 1px #2e2f29;
        }

        .header .bsnav-mobile .navbar {
            padding: 0;
        }


        .header .bsnav-mobile .navbar {
            background: rgb(6 6 6 / 93%);
        }

        .article-grid.info-absolute .item a {
            font-size: 14px;
        }

        .article-grid.info-absolute .item {
            padding: 10px 10px 10px;
        }

        .se_prod .new_flower3 {
            top: -80px;
        }

        .se_prod {
            margin: 0 0 0;
            padding-bottom: 60px;
        }

        .footer .copyrights {
            font-size: 12px;
            text-align: center;
        }

        .footer .footer_content.fc_seperate_bottom .footer-bottom .copyrights-info .footer-logo {
            margin-top: 0;
            text-align: center;
        }

        .news-sec .new_flower2 {
            bottom: -110px;
        }

        .se_prod .gallery-list .item .title {
            font-size: 14px;
        }

        .home_about p {
            width: 95%;
            margin: 0 auto 50px;
            font-size: 14px;
        }

        .navbar .navbar-brand {
            /*width: 60px !important;
            height: 52px !important;
            background: url(../images/all/logos.png) no-repeat !important;*/
        }

        .navbar-toggler .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon::after, .navbar-toggler .navbar-toggler-icon::before {
            background-color: #fff;
            height: 1px;
        }

        body.home .header .navbar {
            background-color: #10110ded;
        }

        .banner {
            padding-top: 73px;
        }
        body.home .home_about .slickfixedInitPosition{
            --init-about-editor-slick-ratio:296 /390;
        }
        .navbar .small-btn-box .btn-group.lang a {
            font-size: 0.875rem;
            padding: 3px 9px;
            margin: 0;
        }
    }

    @media (max-width: 575px) {
        .news-sec {
            margin: 0 0;
            padding-bottom: 20px;
        }

        .btn.more {
            padding: 9px 50px;
            font-size: 0.75rem;
        }
        .new_flower.new_flower3 img {
            width: 90px;
        }
		.new_flower.new_flower4 img {
            width: 130px;
        }
        .new_flower.new_flower3 {
            bottom: -150px
        }
        .new_flower4 img, .new_flower3 img, .news-sec .new_flower img {
            width: 90px;
        }

        body.home .banner .bann_tit p.p_1 {
            font-size: 12px;
        }

        .banner .slick-dots {
            bottom: 7px;
        }

        body.home .banner .bann_tit {
            top: 14%;
        }

        body.home .banner .bann_tit {
            border-bottom: none;
            padding: 23px 0 31px;
        }

            body.home .banner .bann_tit:after {
                width: 228px;
                height: 82px;
                left: -4px;
                background: url(../images/all/banner_bottom.svg)no-repeat center bottom;
                background-size: cover;
                bottom: 30px;
            }

            body.home .banner .bann_tit:before {
                width: 228px;
                height: 86px;
                background-size: cover;
                left: -4px;
            }

            body.home .banner .bann_tit p {
                font-size: 16px;
                letter-spacing: 6px;
                margin-bottom: 20px;
            }

            body.home .banner .bann_tit h3 {
                font-size: 28px;
            }


    }



